@charset "UTF-8";
/* CSS Document */

img {
	border:none;	
}

a {
	color:#ffffff;
	text-decoration:none;	
}

h2 {
	background: url("images/arrow2.jpg") no-repeat scroll left 4px transparent;
    color: #ED1C27;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 20px;
    text-transform: uppercase;
}

body {
	margin:0;
	padding:0;
	font-family: arial,sans-serif;
	
}
.header {
	height: 158px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 980px;
}
.logo {
	float: left;
}
.right {
	float: right;
    margin-top: 50px;
    width: 420px;
}
.awards {
    float: left;
}
.masterb {
    float: right;
	margin-top: 20px;
}
.nav {
	background: url("images/nav.jpg") repeat scroll 0 0 transparent;
    height: 23px;
    width: 100%;
}

.nav ul {
	height: 10px;
    list-style: none outside none;
    margin: 0 auto;
    padding-bottom: 0;
    padding-top: 5px;
    width: 980px;
}

.nav ul li {
	float: left;
    font-size: 13px;
    padding-right: 20px;	
}

.nav ul li a {
	color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}

.nav ul li a:hover {
	color: #E88591;
}

.center {
	height: 427px;
    margin: 5px auto;
    width: 980px;
}

.center-page {
    margin: 5px auto;
    width: 980px;
}

.center-page-awards {
    height: 340px;
    margin: 5px auto;
    width: 980px;
}

.left-col {
	background-color: #E5E5E5;
    float: left;
    height: 407px;
    padding: 10px 30px;
    width: 280px;
}

.left-col-page {
    float: left;
	padding-top: 10px;
}


.main-text {
	font-size: 12px;	
}

.required, .antispammessage, antispamquestion {
	font-size:12px;
	text-align: left;
}
label, .freecontactformmessage, .freecontactformheader {
	font-size:12px;	
	 padding-bottom: 10px;
}

.main-text-service {
	font-size: 12px;
    line-height: 150%;
    margin-left: 60px;
    margin-top: 20px;	
}

.about-person {
	clear: both;	
}

.main-text p {
	font-size: 12px;
    line-height: 19px;	
}

.main-text.links p {
	font-size: 13px;
    line-height: 19px;	
}

.foot-links {
	float: right;
    margin-top: -4px;	
}

.home-buttons {
	
}
.home-buttons ul {
	margin-left: 0;
    margin-top: 30px;
    padding-left: 0;
    width: 310px;	
}

.home-buttons ul li {
	background: url("images/arrow.jpg") no-repeat scroll left 9px #FFFFFF;
    list-style: none outside none;
    margin-bottom: 3px;
    padding: 4px 0 4px 25px;
}

.home-buttons ul li:hover {
	background-color:#ED1E2E;
	background-image:none;
}

.home-buttons ul li a {
	color: #000000;
    font-size: 13px;
    text-decoration: none;	
}


.right-col {
	float: left;	
}
.slideshow {
	
}
.footer {
	background: url("images/footer.jpg") repeat scroll 0 0 transparent;
    clear: both;
    height: 71px;
    margin-bottom: 10px;
}

.footer-wrapper {
	margin: 0 auto;
    width: 980px;	
}

.left-foot {
	float: left;	
}

.left-foot a {
	color: #FFFFFF;
    text-decoration: none;		
}

.left-foot p {
	color: #FFFFFF;
    font-size: 13px;
    line-height: 18px;
    margin: 0;
    padding: 8px 10px;
}
.right-foot {
	float: right;	
}

.right-foot p {
	color: #FFFFFF;
    font-size: 13px;
	margin-right: 10px;	
}

.phone {
	background: url("images/phone.png") no-repeat scroll left 1px transparent;
    padding-left: 20px;	
}

.email {
	background: url("images/email.png") no-repeat scroll left 3px transparent;
    margin-left: 10px;
    padding-left: 20px;	
}

.fax {
	background: url("images/fax.png") no-repeat scroll left 0 transparent;
    margin-left: 10px;
    padding-left: 20px;	
}

.people {
	
}

.name {
	font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    text-align: right;
}

.job {
	font-size: 12px;
    padding-bottom: 10px;
    padding-top: 3px;
    text-align: right;
	line-height:17px;	
}

.photo {
	padding-bottom: 10px;
    text-align: right;
}


.about-right {
	background: url("images/grey-arrow.jpg") no-repeat scroll 0 20px #F4F4F4;
    float: left;
    margin-top: 10px;
    width: 640px;
}

.about-right2 {
	font-size: 12px;
    padding: 10px 30px 10px 50px;
	line-height: 150%;	
}
.about-right2.greg, .left-page-grey.greg {
	height: 305px;	
}

.about-right2.john, .left-page-grey.john {
	height: 340px;
}
.about-right2.lesley, .left-page-grey.lesley {
	height: 250px;
}

.about-right2.richard, .left-page-grey.richard {	
	height: 340px;
}

.about-right2.kath, .left-page-grey.kath {	
	height: 260px;
}

.left-page-grey {
	 background-color: #E5E5E5;
    float: left;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 10px 30px;
    width: 280px;
}

.about-person.kath {
	height: 270px;
    margin-bottom: 5px;
}


.about-right2 p {
	
}

.service-title {
	font-size: 15px;
    font-weight: bold;
    line-height: 180%;
}

.bottom {
	height:10px;	
}

.services {
	background: url("images/grey-arrow2.jpg") no-repeat scroll 0 50px transparent;
    float: right;
    margin-top: 30px;
    width: 640px;
}

.right-col-health {
	background: url("images/grey-arrow2.jpg") no-repeat scroll 0 50px transparent;
    float: right;
    margin-top: 30px;
    width: 640px;
}

.right-col-services {
	background: url("images/grey-arrow2.jpg") no-repeat scroll 0 50px transparent;
    float: right;
    margin-top: 30px;
    width: 640px;
}

.right-col-contact {
	background: url("images/grey-arrow2.jpg") no-repeat scroll 0 50px transparent;
    float: right;
    margin-top: 30px;
    width: 640px;
	height:480px;	
}

.instructions {
	font-size: 11px;
    margin-left: 60px;
    margin-top: 20px;
}

.award-house {
	margin-top: 12px;
}

.main-text.awards {
	height: 220px;
}

.main-text.links {
	height: 65px;
}
.left-page-grey-contact {
	background-color: #E5E5E5;
    float: left;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 10px 30px;
    width: 280px;
	height:725px !important;
}

.health-safety {
	margin-left: 60px;	
}

.contact {
	margin-left: 60px;	
	margin-top:30px;
}

.health-safety p {
	font-size:12px;
	font-weight:bold;	
}

.health-safety  ul li {
	font-size: 12px;
    padding-bottom: 10px;	
	line-height: 150%;	
}

.health-heading {
	font-size: 13px;
    font-weight: bold;
    margin-top: 30px;
}

.contact-title {
	font-weight:bold;	
}

.form-name {
	font-size: 12px;
    padding-bottom: 10px;	
}

.input-name {
	margin: 5px 0 10px;	
}

.right-col-services .links {
	padding-left:60px;	
}

.right-col-services .links a {
	color: #000000;
    font-size: 13px;
    line-height: 13px;
    text-decoration: none;
}

.right-col-services .links a:hover {
	color: #ED1C27;
}
.left-page-grey.servicesheight {
	height:760px;
}
.center-page-awards .left-page-grey {
	height:300px;	
}
